@charset "UTF-8";


/*------------------index.html
-------------------------------------*/

.blueBg {
	display: block;
	padding: .5em;
	background: #133664;
	color: #fff;
	margin-bottom: .5rem;
	line-height: 1.4;
	font-size: 1rem;
	font-weight: 600;
}

.cnText {
	margin-top: 4rem;
	margin-bottom: .5rem;
	padding: 1rem 2rem;
	border: solid 2px #dc4b8c;
	color: #dc4b8c;
	font-size: 1.2rem;
	font-weight: 400;
	position: relative;
	text-align: center;
}

.cnText::before {
	content: "";
	display: inline-block;
	position: absolute;
	top: -30%;
	right: 5%;
	transform: translate(-50%, 0);
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0px 200px 50px 200px;
	border-color: transparent transparent #dc4b8c transparent;
}

.cnText p {
	margin-top: 1rem;
	color: #dc4b8c;
	font-size: 1.2rem;
	font-weight: 400;
	text-align: center;
}

.cnBtn01 a {
	display: block;
	position: relative;
	margin: 0 auto;
	padding: .5em 2em;
	width: 28em;
	color: #fff !important;
	font-size: 1em;
	font-weight: 600;
	background-color: #dc4b8c;
	border-radius: 50vh;
	transition: 0.3s;
}

.cnBtn01 a::before {
	content: '';
	position: absolute;
	top: 50%;
	right: 15px;
	transform: translateY(-50%);
	width: 40px;
	height: 40px;
	background-color: #fff;
	border-radius: 50vh;
}

.cnBtn01 a::after {
	content: '';
	position: absolute;
	top: 50%;
	right: 32px;
	transform: translateY(-50%) rotate(45deg);
	width: 8px;
	height: 8px;
	border-top: 3px solid #dc4b8c;
	border-right: 3px solid #dc4b8c;
}

@media (max-width:519px) {
	.cnText{
		margin-top: .5rem;
		font-size : 1em;
	}
	.cnText::before{
		content: none;
	}
	.cnBtn01 a {
		width: 100%;
		font-size: .8em;
	}
	.cnBtn01 a::before {
		right: 5px;
		width: 30px;
		height: 30px;
	}
	.cnBtn01 a::after {
		right: 17px;
		width: 5px;
		height: 5px;
	}
}

.flowBox{
	max-width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: baseline;
	padding: 2rem;
}

_:-ms-fullscreen, :root .flowBox{
	align-items: stretch;
}

@media (max-width: 767px) {
	.flowItemBox{
	flex-direction: column;
	}
}

.flowItemBox{
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 3rem;
}

.flowBox .flowItemBox:last-of-type{
	padding-bottom: 0;
}

.flowItem{
	padding: 1rem;
	background: #133664;
	color: #fff;
	border-radius: 10px;
	font-size: 1rem;
	font-weight: 600;
	position: relative;
	margin: 1rem;
	flex: 1 0 40%;
	text-align: center;
}


@media (max-width: 767px) {
	.flowItemBox{
		padding-bottom: 0;
	}
}

.flowText{
	font-size: .9rem;
	color: #000;
	margin-left: 1rem !important;
}
